Mail 2.0 auf OS 10.3.9 möglich?

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von nordseh, 14.01.2006.

  1. nordseh

    nordseh Thread Starter MacUser Mitglied

    Beiträge:
    2
    Zustimmungen:
    0
    Registriert seit:
    03.08.2004
    Ich möchte gern auf einem G3 mit OS 10.3.9 das Programm Mail 1.3.11 auf Mail 2.0 updaten - geht das? Und wenn ja - wie?
     
  2. Rupp

    Rupp MacUser Mitglied

    Beiträge:
    7.543
    Zustimmungen:
    603
    Registriert seit:
    10.10.2004
    nein das geht nicht. Mail 2.0 läuft erst ab Tiger!
     
  3. jlepthien

    jlepthien MacUser Mitglied

    Beiträge:
    4.858
    Zustimmungen:
    118
    Registriert seit:
    05.04.2004
    Nein.....
     
  4. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.802
    Zustimmungen:
    3.631
    Registriert seit:
    23.11.2004
    dazu müsstest du alle verwendeten frameworks von 2.0 haben...
    und so wie die verzahnt sind, kannst du wohl gleich tiger installieren ;)
     
  5. nicolas-eric

    nicolas-eric MacUser Mitglied

    Beiträge:
    7.729
    Zustimmungen:
    10
    Registriert seit:
    30.05.2005
    mail 2.0 kannst du doch nur mit tiger erwerben. wenn du das installierst kannst du auch gleich das tigerchen auf deinen mac packen. das würde den sogar nen tick flotter machen.
     
Die Seite wird geladen...

Diese Seite empfehlen